  - eventname: condemned
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details: {}
    updated: '2026-08-21T16:26:17.254846'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:21:17.429149'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-08-21T16:21:17.412093'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:21:16.330170'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: guest-request-watchdog
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:21:15.283570'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: guest-request-watchdog
    updated: '2026-08-21T16:21:15.265496'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:16:14.743239'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-08-21T16:16:14.682837'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:16:13.645069'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:16:04.427678'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:16:04.397193'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:16:04.331178'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:16:02.897858'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:16:02.829408'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:16:02.685914'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:37.891407'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:37.852839'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:37.805618'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:31.844489'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:31.809440'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:31.733968'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:22.558183'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:11:22.552512'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:11:22.543737'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.126059'
  - eventname: successfully provisioned
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.116298'
  - eventname: state-changed
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        new_state: ready
        current_state: preparing
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.112417'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: prepare-finalize-pre-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.090134'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: prepare-finalize-post-connect
    updated: '2026-08-21T16:11:12.087509'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: prepare-finalize-pre-connect
    updated: '2026-08-21T16:11:12.069272'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:10.443548'
  - eventname: state-changed
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        new_state: preparing
        current_state: promised
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:10.437701'
  - eventname: address-assigned
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
        address: 18.217.78.237
    updated: '2026-08-21T16:11:10.429005'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-request
    updated: '2026-08-21T16:11:08.885531'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:04.525346'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: in-progress
    updated: '2026-08-21T16:11:04.489788'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:11:02.862929'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:00.643477'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:11:00.630484'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:11:00.613259'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:55.721810'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:55.699104'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:55.661193'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:36.131529'
  - eventname: pool-resources-requested
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
        pool_data:
            instance_id: i-0b5b889b087c8fb28
            spot_instance_id:
            security_group: sg-02342a22769103063
    updated: '2026-08-21T16:10:36.127106'
  - eventname: state-changed
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        new_state: promised
        current_state: provisioning
        poolname: fedora-aws-x86_64
        pool: fedora-aws-x86_64
        pool_data:
            fedora-aws-x86_64:
                instance_id: i-0b5b889b087c8fb28
                spot_instance_id:
                security_group: sg-02342a22769103063
    updated: '2026-08-21T16:10:36.122147'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:31.802892'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:31.723278'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:31.561139'
  - eventname: acquisition-attempt
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        flavor:
            name: c6a.large
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            compatible:
                distro: []
            cpu:
                sockets:
                cores: 1
                threads: 2
                processors: 2
                cores_per_socket:
                threads_per_core: 2
                family: 25
                family_name: Hygon Dhyana
                model: 1
                model_name: AMD EPYC 7R13 Processor
                stepping:
                flag: []
                vendor:
                vendor_name:
            device:
                driver:
            disk: []
            gpu:
                device_name:
                device:
                vendor_name:
                vendor:
                driver:
            iommu:
                is_supported:
                model_name:
            memory: 4096 MiB
            network:
              - type: eth
                is_expansion: false
                max_additional_items: 0
              - type: eth
                is_expansion: true
                max_additional_items: 2
            tpm:
                version:
            zcrypt:
                adapter:
                mode:
            virtualization:
                is_supported: false
                is_virtualized: true
                hypervisor: nitro
            ena_support: required
        image:
            name: CentOS Stream 8 x86_64
            arch: x86_64
            boot:
                method:
                  - bios
            ssh:
                username: root
                port: 22
            supports_kickstart: false
            created_at: '2025-01-09T22:51:45.000000'
            platform_details: Linux/UNIX
            block_device_mappings:
              - Ebs:
                    DeleteOnTermination: true
                    VolumeSize: 10
                    VolumeType: gp2
                    Encrypted: false
                DeviceName: /dev/sda1
            ena_support: true
            boot_mode: legacy-bios
    updated: '2026-08-21T16:10:30.735061'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:30.257277'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:30.241383'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:30.211845'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: acquire-guest-request
    updated: '2026-08-21T16:10:29.108659'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: route-guest-request
    updated: '2026-08-21T16:10:26.984457'
  - eventname: routing-failover
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: route-guest-request
        current_pool:
        new_pool: fedora-aws-x86_64
    updated: '2026-08-21T16:10:26.952423'
  - eventname: state-changed
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        new_state: provisioning
        current_state: routing
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:26.920051'
  - eventname: routing-report
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        history:
          - policyname: timeout-reached
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: pool-enabled
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-only-when-addressed
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: match-pool-name
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: can-acquire
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64-metal
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
            cancel: false
            failure:
          - policyname: supports-architecture
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: supports-guest-logs
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: one-attempt-forgiving
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: enough-resources
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-clouds
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-aws
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-non-metal
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
            cancel: false
            failure:
          - policyname: prefer-non-gpu
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: least-crowded
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
    updated: '2026-08-21T16:10:26.761780'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:26.351898'
  - eventname: rescheduled
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:26.348130'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:26.344179'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:26.335188'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:25.427908'
  - eventname: rescheduled
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:25.421931'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:25.418904'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:25.406890'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:24.589769'
  - eventname: rescheduled
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:24.574767'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:24.569913'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:24.549985'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:23.382238'
  - eventname: rescheduled
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:23.376100'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:23.353346'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:23.316422'
  - eventname: warning
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2b-x86_64-gpu
    updated: '2026-08-21T16:10:21.058984'
  - eventname: warning
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2c-x86_64-gpu
    updated: '2026-08-21T16:10:12.445635'
  - eventname: warning
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2a-x86_64-gpu
    updated: '2026-08-21T16:10:12.292400'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: route-guest-request
    updated: '2026-08-21T16:10:11.671848'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:09.781287'
  - eventname: rescheduled
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:09.703497'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:09.664615'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:09.626794'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:08.236098'
  - eventname: rescheduled
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:08.198095'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:08.180984'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: guest-shelf-lookup
    updated: '2026-08-21T16:10:08.180734'
  - eventname: state-changed
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-08-21T16:10:08.138356'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:08.099967'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: guest-shelf-lookup
    updated: '2026-08-21T16:10:07.669909'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.387151'
  - eventname: rescheduled
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.383765'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.381433'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.373673'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.769347'
  - eventname: rescheduled
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.761382'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:04.739822'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.697746'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.499459'
  - eventname: rescheduled
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.496262'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:04.494216'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.486914'
  - eventname: finished-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.426441'
  - eventname: rescheduled
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.396551'
  - eventname: guest-log-updated
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:04.354431'
  - eventname: entered-task
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:04.260039'
  - eventname: guest-log-requested
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        logname: program.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.687274'
  - eventname: guest-log-requested
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        logname: packaging.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.570901'
  - eventname: guest-log-requested
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        logname: storage.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.483484'
  - eventname: guest-log-requested
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        logname: anaconda.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.314414'
  - eventname: guest-log-requested
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        logname: ks.cfg:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.204933'
  - eventname: guest-log-requested
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        logname: console:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.075117'
  - eventname: created
    guestname: 7be8bca8-f31d-4ae5-93b0-3b9f24d28e40
    details:
        environment:
            hw:
                arch: x86_64
                constraints:
            os:
                compose: CentOS-Stream-8
            kickstart:
                script:
                pre-install:
                post-install:
                metadata:
                kernel-options:
                kernel-options-post:
            pool:
            snapshots: false
            spot_instance:
        user_data:
            COLDSTORE_URL: https://artifacts.dev.testing-farm.io/d109fc76-6656-4052-b4fb-23efa8e45e96
            ServiceName: TestingFarm
            BusinessUnit: Packit
            TestingFarmRequestTimeout: ''
    updated: '2026-08-21T16:10:00.902941'
